Bug 829295 - [abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.6: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.6: Process /usr/lib/jvm/java-1.7.0...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
abrt_hash:e9c410dc26309b8a6735a92b01f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 08:02 EDT by Alex Wajda
Modified: 2013-07-31 19:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (35.27 KB, text/plain)
2012-06-06 08:02 EDT, Alex Wajda
no flags Details
File: backtrace (43.44 KB, text/plain)
2012-06-06 08:02 EDT, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2012-06-06 08:02:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java -jar /home/awajda/Work/webchannel/search/sage-core/target/surefire/surefirebooter3493382469535574014.jar /home/awajda/Work/webchannel/search/sage-core/target/surefire/surefire2586264911995009786tmp /home/awajda/Work/webchannel/search/sage-core/target/surefire/surefire5825755229921894591tmp
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java
kernel:         3.3.7-1.fc17.x86_64
pid:            7337
pwd:            /home/awajda/Work/webchannel/search/sage-core
time:           Wed 06 Jun 2012 01:58:57 PM CEST
uid:            1000
username:       awajda

backtrace:      Text file, 44484 bytes
maps:           Text file, 36118 bytes

build_ids:
:b0c3c52ad2c93f91e14d69fdc7c0be2e235d7adc
:841ff7bbe6849fc0d7de266673c87747ac96a430
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:96e355bc4fbe0a9e65b4b0d9001dc03d6549e293
:73777e822e00ca152ffca281ab0ace0cb498ec48
:822e9b3523e8312240f41a25722d539bc77ed436
:5dd234206476b0387cd251598aa72a2c95c763c5
:c6697ad88241a5d6c7d4d97588c5944438131a43
:051c1990222c1579f885e9b96e3911613dedb51a
:2be9035d84fcf32318c7fef8be0375e4107a3393
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:75fb2a202a4ee987f9d1e1cd7f8a605b442a91cf
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd78e2295ac5f856c2727dd99f28f02526e6a2b5
:2c9b58c35ff18212c9d2fdb22c344b91b788ba73
:4d09d82785dab5f95c01b69bc0785145a5954d30
:516204cfc31148538d56b21e2f1b945ed50127d4

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/awajda/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:cd78e2295ac5f856c2727dd99f28f02526e6a2b5 0x6ce799 - libjvm.so -
:cd78e2295ac5f856c2727dd99f28f02526e6a2b5 0x7dc543 - libjvm.so -
:cd78e2295ac5f856c2727dd99f28f02526e6a2b5 0x6cd632 - libjvm.so -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

dso_list:
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/pulse-java.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/jli/libjli.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libnio.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libmanagement.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1337719194
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719189
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/rt.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/jsse.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libzip.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libverify.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libnet.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libjava.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc17.6.x86_64 (Fedora Project) 1338941043
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/awajda/keyring-bLfO8D/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=37748741
:GNOME_KEYRING_CONTROL=/run/user/awajda/keyring-bLfO8D
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=awajda
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/awajda/keyring-bLfO8D/ssh
:USERNAME=awajda
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1070,unix/unix:/tmp/.ICE-unix/1070
:NLSPATH=/usr/dt/lib/nls/msg/%L/%N.cat
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/awajda/.local/bin:/home/awajda/bin:/home/awajda/.local/bin:/home/awajda/bin
:MAIL=/var/spool/mail/awajda
:QT_IM_MODULE=xim
:PWD=/home/awajda/Work/webchannel/search/sage-core
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/lib/jvm/java
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1066
:KDEDIRS=/usr
:XFILESEARCHPATH=/usr/dt/app-defaults/%L/Dt
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/awajda
:M2_HOME=/usr/share/maven
:SHLVL=4
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=awajda
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pidGKGnh7f,guid=4fff70c15fc616f15172ffa10000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-ppg2Zg/database
:COLORTERM=gnome-terminal
:OLDPWD=/home/awajda/Work/webchannel/search/sage-core
:_=/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62785                processes 
:Max open files            4096                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62785                62785                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[140075]
:pos:	0
:flags:	00
:1:pipe:[140076]
:pos:	0
:flags:	01
:2:pipe:[140077]
:pos:	0
:flags:	01
:3:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/rt.jar
:pos:	31838947
:flags:	02100000
:4:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/gnome-java-bridge.jar
:pos:	188
:flags:	02100000
:5:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/pulse-java.jar
:pos:	188
:flags:	02100000
:6:/home/awajda/Work/webchannel/search/sage-core/target/surefire/surefirebooter3493382469535574014.jar
:pos:	14251
:flags:	02100000
:7:/home/awajda/.m2/repository/org/apache/maven/surefire/surefire-booter/2.10/surefire-booter-2.10.jar
:pos:	11500
:flags:	02100000
:8:/home/awajda/.m2/repository/org/apache/maven/surefire/surefire-api/2.10/surefire-api-2.10.jar
:pos:	90446
:flags:	02100000
:9:/home/awajda/.m2/repository/org/springframework/spring-core/3.0.7.RELEASE/spring-core-3.0.7.RELEASE.jar
:pos:	25199
:flags:	02100000
:10:/home/awajda/.m2/repository/org/springframework/spring-asm/3.0.7.RELEASE/spring-asm-3.0.7.RELEASE.jar
:pos:	11820
:flags:	02100000
:11:/home/awajda/.m2/repository/commons-logging/commons-logging/1.1.1/commons-logging-1.1.1.jar
:pos:	36521
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: a6bfde38-3e85-479d-b6e3-af1f667b3dbe
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4789.45
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2760QM CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2401
:System Memory: 7867
:System Swap: 9919
:Vendor: Dell Inc.
:System: Latitude E6420 01
:Form factor: Laptop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:4136:1171) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4631:33313:4136:1171) pci, sdhci-pci, BASE, N/A
:(4631:33329:4136:1171) pci, None, STORAGE, N/A
:(32902:294:4136:1171) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4182:4136:5267) pci, nouveau, VIDEO, GF108 [Quadro NVS 4200M]
:(32902:7200:4136:1171) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4136:1171) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7188:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1171) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16939:32902:4385) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:10282:4136:1171) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:7213:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1171) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1171) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3592:4136:5267) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(32902:7194:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4136:1171) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13092026 11245406 11114356 3276800 3110592 3110592
:/dev/sda1 /boot ext4 1024 1024 508745 423994 398394 128016 127660 127660
:/dev/mapper/vg-lv_home /home ext4 4096 4096 15455094 14575420 13801276 3874816 3823189 3823189
:

var_log_messages:
:Jun  6 02:03:59 localhost yum[1521]: Installed: tzdata-java-2012c-1.fc17.noarch
:Jun  6 02:04:03 localhost yum[1521]: Installed: 1:java-1.7.0-openjdk-1.7.0.3-2.1.fc17.6.x86_64
:Jun  6 02:04:03 localhost yum[1521]: Installed: mongo-java-driver-bson-2.7.3-1.fc17.noarch
:Jun  6 02:04:04 localhost yum[1521]: Installed: mongo-java-driver-2.7.3-1.fc17.noarch
:Jun  6 02:04:05 localhost yum[1521]: Installed: 1:java-1.7.0-openjdk-devel-1.7.0.3-2.1.fc17.6.x86_64
:Jun  6 02:04:19 localhost yum[1521]: Installed: 1:java-1.7.0-openjdk-src-1.7.0.3-2.1.fc17.6.x86_64
:Jun  6 02:04:32 localhost yum[1521]: Installed: 1:java-1.7.0-openjdk-javadoc-1.7.0.3-2.1.fc17.6.noarch
:Jun  6 09:59:57 localhost yum[6615]: Installed: system-switch-java-1.1.5-4.fc17.noarch
:Jun  6 12:42:50 localhost yum[3122]: Installed: javamail-1.4.3-9.fc17.noarch
:Jun  6 12:42:53 localhost yum[3122]: Installed: plexus-containers-component-javadoc-1.5.5-5.fc17.noarch
:Jun  6 12:43:02 localhost yum[3122]: Installed: antlr3-java-3.4-5.fc17.noarch
:Jun  6 12:43:02 localhost yum[3122]: Installed: protobuf-java-2.4.1-6.fc17.x86_64
:Jun  6 12:43:06 localhost yum[3122]: Installed: maven-plugin-tools-java-2.7-4.fc17.noarch
:Jun  6 12:43:06 localhost yum[3122]: Installed: maven-javadoc-plugin-2.8.1-1.fc17.noarch
:Jun  6 13:58:59 localhost abrt[7401]: Saved core dump of pid 7337 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-06-06-13:58:57-7337 (612130816 bytes)
Comment 1 Alex Wajda 2012-06-06 08:02:16 EDT
Created attachment 589855 [details]
File: maps
Comment 2 Alex Wajda 2012-06-06 08:02:18 EDT
Created attachment 589856 [details]
File: backtrace
Comment 3 Deepak Bhole 2012-06-06 13:59:56 EDT
Without debugging symbols it is rather hard to say whayt is happening.

Is this reproducible?
Comment 4 Fedora End Of Life 2013-07-03 17:57:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:31:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.